<div class="question-view-icons" {{did-insert this.setup}}>
  {{#if this.icons}}
    {{#each this.icons as |icon|}}
      <Icon @src={{icon}} />
    {{/each}}
  {{else}}
    <div class="alert alert-danger" role="alert">
      {{t "question-message.empty-icon-list"}}
    </div>
  {{/if}}
</div>